local fn = _gn(0xDA35A134038557EC)
--- SET_PLAYER_MAY_ONLY_ENTER_THIS_VEHICLE
-- @param player :
-- @param vehicle :
function Global.SetPlayerMayOnlyEnterThisVehicle(player, vehicle)
	return _in2(fn, player, vehicle)
end
